<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>spi_master</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>master_common.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/master_common.c</locationURI>
		</link>
		<link>
			<name>spi_master.cfg</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/spi_master.cfg</locationURI>
		</link>
		<link>
			<name>spi_master_example.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/spi_master_example.c</locationURI>
		</link>
		<link>
			<name>tsc_h.asm</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/tsc_h.asm</locationURI>
		</link>
	</linkedResources>
</projectDescription>
